Subject: Re: Ravindra Bombshell - Resignation
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sat, 14 Jul 2018 17:34:35 +0000

Yes sounds ok. Ravinder anyhow was not being able to do anything on bombshell. Train Rama immediately on it. Get Rahul Kumar and Vishal trained and live on snap first. Govind is also trained, get him live under supervision.

If ravinder is going immediately, I am ok but adjust the roster without him going forward. How would you manage Monday morning? Rahul has an off. I may not be available on email. You and Subir decide what is best and manage for now please.

I have already instructed Kaukab to get 4 more people on board for these processes. Please make sure that you and Subir push her and get it done. Subir can interview and decide who is fit for the processes. Don’t wait for my approval.

Regards,
Deeksha

Sent from my iPhone

On 14 Jul 2018, at 13:44, Ashish Dabral <[email-masked]<mailto:[email-masked]>> wrote:

Hi Maám

Ravindra wants to resign with immediate effect. Reason he cited was that he joined classes. We asked him to continue till you come back, but we are not sure. Please advise. Thanks

Abhinav may not rejoin as per Divyansh, so we need to plan without him going forward.

We'll rework on the roster for this and next week accordingly and share with you.

Next plan

Bombshell: Train Kae & Vishal asap. They are in night and Ashish can initiate it for now.
Snap: Kae & Vishal training completed. We can make them go live under supervision
HFL: Kae is already live and doing well as per update. Vishal training has been completed as well as per Pritish.

Additionally, Rama can be trained on bombshell to cover morning. I think he has bandwidth for minimal volume we get.

We also need couple of good agents ASAP.

Regards,
Ashish Dabral